PS=1
set locale "C"
if(PS==1) set term post eps enh rounded color dashed dl 4 "Times-Bold" 35
if(PS==1) set out "Esurf.eps"
set style line 1 lt 1 lw 6
set style line 2 lt 3 lw 8 pt 7 ps 2
#
scale=10.0/3
NX=1
NY=3
MultiMode=0
#set xra [0:1.2*scale]
set xra [0:4]
set xtics 0,1
set xlabel "{/Symbol s}"
set ylabel "F_{eff}/T_c" 1,0
set nokey
#
call "multiset.plt" 1 1
set yra [-2.3:0.5]
set ytics -2.0,0.5,0.0
set label 1 "T=0" at graph 0.05, graph 0.9 left
set label 2 "{/Symbol m}/{/Symbol m}_c(0)=0, 0.5, 1.0, 1.5" at graph 0.95, graph 0.9 right
set arrow 1 from 0.1*scale, -0.33 to 0.1*scale, -1.95 lt 1 lc 7 lw 4
plot \
 0.0 w l lt 7 lw 1.5\
,"Data/Esurf.dat"	  ind 0 u ($3*scale):4 w l  ls 1\
,"Data/Esurf-min-add.dat" ind 0 u ($3*scale):4 w lp ls 2\

call "multiset.plt" 1 2
set yra [-0.6:0.5]
set ytics -0.4,0.2,0.4
set label 1 "T=T_{/=20 TCP}" at graph 0.05, graph 0.9 left
set label 2 "{/Symbol m}/{/Symbol m}_{/=20 TCP}=0, 0.5, 1.0, 1.5" at graph 0.95, graph 0.9 right
set arrow 1 from 0.1*scale, -0.03 to 0.1*scale, -0.38 lt 1 lc 7 lw 4
plot \
 0.0 w l lt 7 lw 1.5\
,"Data/Esurf.dat"         ind 1 u ($3*scale):4 w l ls 1\
,"Data/Esurf-min-add.dat" ind 1 u ($3*scale):4 w l ls 2\
,"Data/Esurf-min.dat"	  ind 1 u ($3*scale):4 w p ls 2\

call "multiset.plt" 1 3
#set title "Free Energy Surface in the {/Symbol c} Limit (m_q=0)"
set yra [-1.8:1.4]
set ytics -1.5,0.5,1.0
set label 1 "T/T_c=0,0.2, ... 1.2" at graph 0.05, graph 0.9 left
set label 2 "{/Symbol m}=0" at graph 0.95, graph 0.9 right
set arrow 1 from 1.0*scale, -1.2 to 1.0*scale, 0.38 lt 1 lc 7 lw 4
plot \
 0.0 w l lt 7 lw 1.5\
,"Data/Esurf.dat"         ind 2 u ($3*scale):4 w l ls 1\
,"Data/Esurf-min-add.dat" ind 2 u ($3*scale):4 w l ls 2\
,"Data/Esurf-min.dat"     ind 2 u ($3*scale):4 w p ls 2\

set nomultiplot
if(PS==0) pause -1
